--- old/usr/src/lib/libm/common/Q/sincosl.c	2019-06-06 20:38:57.384616630 +0000
+++ new/usr/src/lib/libm/common/Q/sincosl.c	2019-06-06 20:38:57.402892576 +0000
@@ -22,6 +22,7 @@
 /*
  * Copyright 2011 Nexenta Systems, Inc.  All rights reserved.
  */
+
 /*
  * Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
  * Use is subject to license terms.
@@ -64,20 +65,23 @@
 #include "longdouble.h"
 
 void
-sincosl(long double x, long double *s, long double *c) {
+sincosl(long double x, long double *s, long double *c)
+{
 	long double y[2], z = 0.0L;
 	int n, ix;
 
-	ix = *(int *) &x;	/* High word of x */
+	ix = *(int *)&x;		/* High word of x */
 
 	/* |x| ~< pi/4 */
 	ix &= 0x7fffffff;
-	if (ix <= 0x3ffe9220)
+
+	if (ix <= 0x3ffe9220) {
 		*s = __k_sincosl(x, z, c);
-	else if (ix >= 0x7fff0000)
+	} else if (ix >= 0x7fff0000) {
 		*s = *c = x - x;	/* trig(Inf or NaN) is NaN */
-	else {			/* argument reduction needed */
+	} else {		/* argument reduction needed */
 		n = __rem_pio2l(x, y);
+
 		switch (n & 3) {
 		case 0:
 			*s = __k_sincosl(y[0], y[1], c);
